{#
/**
 * @file
 * Default theme implementation for a breadcrumb trail.
 *
 * Available variables:
 * - breadcrumb: Breadcrumb trail items.
 *
 * @ingroup templates
 */
#}
{% if breadcrumb %}
  <div class="breadcrumb-wrapper breadcrumb">
    <ol class="breadcrumb container">
      {% for item in breadcrumb %}
        <li {{ item.attributes }}>
          {% if item.url %}
            <a href="{{ item.url }}">{{ item.text }}</a>
          {% else %}
            {{ item.text }}
          {% endif %}
        </li>
      {% endfor %}
    </ol>
  </div>
{% endif %}
